Bug 1687549 - Include GNOME 3.32.0 in Fedora 30 Beta
Summary: Include GNOME 3.32.0 in Fedora 30 Beta
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F30BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2019-03-11 17:16 UTC by Kalev Lember
Modified: 2019-03-19 23:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-19 23:53:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Kalev Lember 2019-03-11 17:16:37 UTC
This is a bureaucracy bug: I'm filing it to propose it for a Fedora 30 Beta freeze exception.

This follows closely on the heels of the 3.31.92 freeze exception request in https://bugzilla.redhat.com/show_bug.cgi?id=1685939 which we already have built and in Bodhi, ready to be pushed to stable. The two GNOME releases are a week apart and the difference between 3.31.92 and 3.32.0 is small; it's mostly translation updates and a few critical bug fixes (upstream GNOME has been in hard code freeze since 3.31.92).

GNOME 3.32.0 is going to be released this Wednesday (we've already got a large chunk built in the f30-gnome side tag).

I would like us to consider a possible FE for 3.32.0, in addition to 3.31.92 so that (pending on the testing outcome from Bodhi) we can possibly ship F29 Beta with the final 3.32.0 release. This is mostly for the benefit of translators who have been working hard over the last week to be able to easily test things.

The code changes are minuscule and the main change is the version number and translation updates, compared to 3.31.92.

Comment 1 Geoffrey Marr 2019-03-11 20:34:46 UTC
Discussed during the 2019-03-11 blocker review meeting: [1]

The decision to classify this bug as an "AcceptedFreezeException" was made on the same reasoning as the 3.31.92 FE. As there is no update yet, of course this can only be pushed if it lands in reasonable time and no major issues appear in manual or automated testing.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2019-03-11/f30-blocker-review.2019-03-11-16.04.txt

Comment 2 Fedora Update System 2019-03-13 10:04:26 UTC
yelp-xsl-3.32.0-1.fc30 yelp-tools-3.32.0-1.fc30 yelp-3.32.0-1.fc30 vte291-0.56.0-1.fc30 vala-0.44.0-1.fc30 totem-3.32.0-1.fc30 template-glib-3.32.0-1.fc30 tali-3.32.0-1.fc30 sysprof-3.32.0-1.fc30 swell-foop-3.32.0-1.fc30 sushi-3.32.0-1.fc30 simple-scan-3.32.0-1.fc30 seahorse-3.32-1.fc30 pygobject3-3.32.0-1.fc30 pyatspi-2.32.0-1.fc30 polari-3.32.0-1.fc30 mutter-3.32.0-1.fc30 mousetweaks-3.32.0-1.fc30 lightsoff-3.32.0-1.fc30 libxmlb-0.1.7-1.fc30 libsoup-2.66.0-1.fc30 libhandy-0.0.9-1.fc30 libgweather-3.32.0-1.fc30 libgtop2-2.40.0-1.fc30 libgexiv2-0.12.0-1.fc30 libdazzle-3.32.0-1.fc30 jsonrpc-glib-3.32.0-1.fc30 iagno-3.32.0-1.fc30 gvfs-1.40.0-1.fc30 gucharmap-12.0.1-1.fc30 gtranslator-3.32.0-1.fc30 gtk3-3.24.7-1.fc30 gsettings-desktop-schemas-3.32.0-1.fc30 gobject-introspection-1.60.0-1.fc30 gnome-weather-3.32.0-1.fc30 gnome-user-share-3.32.0.1-1.fc30 gnome-user-docs-3.32.0-1.fc30 gnome-tweaks-3.32.0-1.fc30 gnome-tetravex-3.32.0-1.fc30 gnome-taquin-3.32.0-1.fc30 gnome-system-monitor-3.32.0-1.fc30 gnome-sudoku-3.32.0-1.fc30 gnome-sound-recorder-3.32.0-1.fc30 gnome-software-3.32.0-2.fc30 gnome-shell-extensions-3.32.0-1.fc30 gnome-shell-extension-background-logo-3.32.0-1.fc30 gnome-shell-3.32.0-1.fc30 gnome-settings-daemon-3.32.0-1.fc30 gnome-robots-3.32.0-1.fc30 gnome-power-manager-3.32.0-1.fc30 gnome-packagekit-3.32.0-1.fc30 gnome-music-3.32.0-1.fc30 gnome-multi-writer-3.32.0-1.fc30 gnome-mines-3.32.0-1.fc30 gnome-menus-3.32.0-1.fc30 gnome-maps-3.32.0-1.fc30 gnome-mahjongg-3.32.0-1.fc30 gnome-logs-3.32.0-1.fc30 gnome-klotski-3.32.0-1.fc30 gnome-getting-started-docs-3.32.0-1.fc30 gnome-documents-3.32.0-1.fc30 gnome-disk-utility-3.32.0-1.fc30 gnome-devel-docs-3.32.0-1.fc30 gnome-desktop3-3.32.0-1.fc30 gnome-control-center-3.32.0.1-1.fc30 gnome-contacts-3.32-1.fc30 gnome-color-manager-3.32.0-1.fc30 gnome-clocks-3.32.0-1.fc30 gnome-chess-3.32.0-1.fc30 gnome-calendar-3.32.0-1.fc30 gnome-calculator-3.32.0-1.fc30 gnome-builder-3.32.0-1.fc30 gnome-boxes-3.32.0-1.fc30 gnome-bluetooth-3.32.0-1.fc30 gnome-2048-3.32.0-1.fc30 glib-networking-2.60.0.1-1.fc30 gjs-1.56.0-1.fc30 gedit-plugins-3.32.0-1.fc30 gedit-3.32.0-1.fc30 four-in-a-row-3.32.0-1.fc30 five-or-more-3.32.0-1.fc30 file-roller-3.32.0-1.fc30 evolution-mapi-3.32.0-1.fc30 evolution-ews-3.32.0-1.fc30 evolution-data-server-3.32.0-1.fc30 evolution-3.32.0-1.fc30 epiphany-3.32.0-1.fc30 eog-3.32.0-1.fc30 devhelp-3.32.0-1.fc30 dconf-editor-3.32.0-1.fc30 dconf-0.32.0-1.fc30 cheese-3.32.0-1.fc30 baobab-3.32.0-1.fc30 atomix-3.32.0-1.fc30 atk-2.32.0-1.fc30 at-spi2-core-2.32.0-1.fc30 at-spi2-atk-2.32.0-1.fc30 aisleriot-3.22.8-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f844317a7

Comment 3 Fedora Update System 2019-03-13 15:36:56 UTC
aisleriot-3.22.8-1.fc30, at-spi2-atk-2.32.0-1.fc30, at-spi2-core-2.32.0-1.fc30, atk-2.32.0-1.fc30, atomix-3.32.0-1.fc30, baobab-3.32.0-1.fc30, cheese-3.32.0-1.fc30, dconf-0.32.0-1.fc30, dconf-editor-3.32.0-1.fc30, devhelp-3.32.0-1.fc30, eog-3.32.0-1.fc30, epiphany-3.32.0-1.fc30, evolution-3.32.0-1.fc30, evolution-data-server-3.32.0-1.fc30, evolution-ews-3.32.0-1.fc30, evolution-mapi-3.32.0-1.fc30, file-roller-3.32.0-1.fc30, five-or-more-3.32.0-1.fc30, four-in-a-row-3.32.0-1.fc30, gedit-3.32.0-1.fc30, gedit-plugins-3.32.0-1.fc30, gjs-1.56.0-1.fc30, glib-networking-2.60.0.1-1.fc30, gnome-2048-3.32.0-1.fc30, gnome-bluetooth-3.32.0-1.fc30, gnome-boxes-3.32.0-1.fc30, gnome-builder-3.32.0-1.fc30, gnome-calculator-3.32.0-1.fc30, gnome-calendar-3.32.0-1.fc30, gnome-chess-3.32.0-1.fc30, gnome-clocks-3.32.0-1.fc30, gnome-color-manager-3.32.0-1.fc30, gnome-contacts-3.32-1.fc30, gnome-control-center-3.32.0.1-1.fc30, gnome-desktop3-3.32.0-1.fc30, gnome-devel-docs-3.32.0-1.fc30, gnome-disk-utility-3.32.0-1.fc30, gnome-documents-3.32.0-1.fc30, gnome-getting-started-docs-3.32.0-1.fc30, gnome-klotski-3.32.0-1.fc30, gnome-logs-3.32.0-1.fc30, gnome-mahjongg-3.32.0-1.fc30, gnome-maps-3.32.0-1.fc30, gnome-menus-3.32.0-1.fc30, gnome-mines-3.32.0-1.fc30, gnome-multi-writer-3.32.0-1.fc30, gnome-music-3.32.0-1.fc30, gnome-packagekit-3.32.0-1.fc30, gnome-power-manager-3.32.0-1.fc30, gnome-robots-3.32.0-1.fc30, gnome-settings-daemon-3.32.0-1.fc30, gnome-shell-3.32.0-1.fc30, gnome-shell-extension-background-logo-3.32.0-1.fc30, gnome-shell-extensions-3.32.0-1.fc30, gnome-software-3.32.0-2.fc30, gnome-sound-recorder-3.32.0-1.fc30, gnome-sudoku-3.32.0-1.fc30, gnome-system-monitor-3.32.0-1.fc30, gnome-taquin-3.32.0-1.fc30, gnome-tetravex-3.32.0-1.fc30, gnome-tweaks-3.32.0-1.fc30, gnome-user-docs-3.32.0-1.fc30, gnome-user-share-3.32.0.1-1.fc30, gnome-weather-3.32.0-1.fc30, gobject-introspection-1.60.0-1.fc30, gsettings-desktop-schemas-3.32.0-1.fc30, gtk3-3.24.7-1.fc30, gtranslator-3.32.0-1.fc30, gucharmap-12.0.1-1.fc30, gvfs-1.40.0-1.fc30, iagno-3.32.0-1.fc30, jsonrpc-glib-3.32.0-1.fc30, libdazzle-3.32.0-1.fc30, libgexiv2-0.12.0-1.fc30, libgtop2-2.40.0-1.fc30, libgweather-3.32.0-1.fc30, libhandy-0.0.9-1.fc30, libsoup-2.66.0-1.fc30, libxmlb-0.1.7-1.fc30, lightsoff-3.32.0-1.fc30, mousetweaks-3.32.0-1.fc30, mutter-3.32.0-1.fc30, polari-3.32.0-1.fc30, pyatspi-2.32.0-1.fc30, pygobject3-3.32.0-1.fc30, seahorse-3.32-1.fc30, simple-scan-3.32.0-1.fc30, sushi-3.32.0-1.fc30, swell-foop-3.32.0-1.fc30, sysprof-3.32.0-1.fc30, tali-3.32.0-1.fc30, template-glib-3.32.0-1.fc30, totem-3.32.0-1.fc30, vala-0.44.0-1.fc30, vte291-0.56.0-1.fc30, yelp-3.32.0-1.fc30, yelp-tools-3.32.0-1.fc30, yelp-xsl-3.32.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f844317a7

Comment 4 Fedora Update System 2019-03-13 19:17:18 UTC
aisleriot-3.22.8-1.fc30 at-spi2-atk-2.32.0-1.fc30 at-spi2-core-2.32.0-1.fc30 atk-2.32.0-1.fc30 atomix-3.32.0-1.fc30 baobab-3.32.0-1.fc30 cheese-3.32.0-1.fc30 dconf-0.32.0-1.fc30 dconf-editor-3.32.0-1.fc30 devhelp-3.32.0-1.fc30 eog-3.32.0-1.fc30 epiphany-3.32.0-1.fc30 evolution-3.32.0-1.fc30 evolution-data-server-3.32.0-1.fc30 evolution-ews-3.32.0-1.fc30 evolution-mapi-3.32.0-1.fc30 file-roller-3.32.0-1.fc30 five-or-more-3.32.0-1.fc30 four-in-a-row-3.32.0-1.fc30 gdm-3.32.0-1.fc30 gedit-3.32.0-1.fc30 gedit-plugins-3.32.0-1.fc30 gjs-1.56.0-1.fc30 glib-networking-2.60.0.1-1.fc30 gnome-2048-3.32.0-1.fc30 gnome-bluetooth-3.32.0-1.fc30 gnome-boxes-3.32.0-1.fc30 gnome-builder-3.32.0-1.fc30 gnome-calculator-3.32.0-1.fc30 gnome-calendar-3.32.0-1.fc30 gnome-chess-3.32.0-1.fc30 gnome-clocks-3.32.0-1.fc30 gnome-color-manager-3.32.0-1.fc30 gnome-contacts-3.32-1.fc30 gnome-control-center-3.32.0.1-1.fc30 gnome-desktop3-3.32.0-1.fc30 gnome-devel-docs-3.32.0-1.fc30 gnome-disk-utility-3.32.0-1.fc30 gnome-documents-3.32.0-1.fc30 gnome-getting-started-docs-3.32.0-1.fc30 gnome-klotski-3.32.0-1.fc30 gnome-logs-3.32.0-1.fc30 gnome-mahjongg-3.32.0-1.fc30 gnome-maps-3.32.0-1.fc30 gnome-menus-3.32.0-1.fc30 gnome-mines-3.32.0-1.fc30 gnome-multi-writer-3.32.0-1.fc30 gnome-music-3.32.0-1.fc30 gnome-packagekit-3.32.0-1.fc30 gnome-power-manager-3.32.0-1.fc30 gnome-robots-3.32.0-1.fc30 gnome-session-3.32.0-1.fc30 gnome-settings-daemon-3.32.0-1.fc30 gnome-shell-3.32.0-1.fc30 gnome-shell-extension-background-logo-3.32.0-1.fc30 gnome-shell-extensions-3.32.0-1.fc30 gnome-software-3.32.0-2.fc30 gnome-sound-recorder-3.32.0-1.fc30 gnome-sudoku-3.32.0-1.fc30 gnome-system-monitor-3.32.0-1.fc30 gnome-taquin-3.32.0-1.fc30 gnome-tetravex-3.32.0-1.fc30 gnome-tweaks-3.32.0-1.fc30 gnome-user-docs-3.32.0-1.fc30 gnome-user-share-3.32.0.1-1.fc30 gnome-weather-3.32.0-1.fc30 gobject-introspection-1.60.0-1.fc30 gsettings-desktop-schemas-3.32.0-1.fc30 gtk3-3.24.7-1.fc30 gtranslator-3.32.0-1.fc30 gucharmap-12.0.1-1.fc30 gvfs-1.40.0-1.fc30 iagno-3.32.0-1.fc30 jsonrpc-glib-3.32.0-1.fc30 libdazzle-3.32.0-1.fc30 libgexiv2-0.12.0-1.fc30 libgtop2-2.40.0-1.fc30 libgweather-3.32.0-1.fc30 libhandy-0.0.9-1.fc30 libmanette-0.2.2-1.fc30 libsoup-2.66.0-1.fc30 libxmlb-0.1.7-1.fc30 lightsoff-3.32.0-1.fc30 mousetweaks-3.32.0-1.fc30 mutter-3.32.0-1.fc30 polari-3.32.0-1.fc30 pyatspi-2.32.0-1.fc30 pygobject3-3.32.0-1.fc30 quadrapassel-3.32.0-1.fc30 seahorse-3.32-1.fc30 simple-scan-3.32.0-1.fc30 sushi-3.32.0-1.fc30 swell-foop-3.32.0-1.fc30 sysprof-3.32.0-1.fc30 tali-3.32.0-1.fc30 template-glib-3.32.0-1.fc30 totem-3.32.0-1.fc30 vala-0.44.0-1.fc30 vte291-0.56.0-1.fc30 yelp-3.32.0-1.fc30 yelp-tools-3.32.0-1.fc30 yelp-xsl-3.32.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f844317a7

Comment 5 Fedora Update System 2019-03-14 20:59:09 UTC
aisleriot-3.22.8-1.fc30, at-spi2-atk-2.32.0-1.fc30, at-spi2-core-2.32.0-1.fc30, atk-2.32.0-1.fc30, atomix-3.32.0-1.fc30, baobab-3.32.0-1.fc30, bijiben-3.32.0-1.fc30, cheese-3.32.0-1.fc30, dconf-0.32.0-1.fc30, dconf-editor-3.32.0-1.fc30, devhelp-3.32.0-1.fc30, eog-3.32.0-1.fc30, epiphany-3.32.0-1.fc30, evince-3.32.0-1.fc30, evolution-3.32.0-1.fc30, evolution-data-server-3.32.0-1.fc30, evolution-ews-3.32.0-1.fc30, evolution-mapi-3.32.0-1.fc30, file-roller-3.32.0-1.fc30, five-or-more-3.32.0-1.fc30, four-in-a-row-3.32.0-1.fc30, gdm-3.32.0-1.fc30, gedit-3.32.0-1.fc30, gedit-plugins-3.32.0-1.fc30, geocode-glib-3.26.1-1.fc30, gjs-1.56.0-1.fc30, glib-networking-2.60.0.1-1.fc30, gnome-2048-3.32.0-1.fc30, gnome-bluetooth-3.32.0-1.fc30, gnome-boxes-3.32.0-1.fc30, gnome-builder-3.32.0-1.fc30, gnome-calculator-3.32.0-1.fc30, gnome-calendar-3.32.0-1.fc30, gnome-chess-3.32.0-1.fc30, gnome-clocks-3.32.0-1.fc30, gnome-color-manager-3.32.0-1.fc30, gnome-contacts-3.32-1.fc30, gnome-control-center-3.32.0.1-1.fc30, gnome-desktop3-3.32.0-1.fc30, gnome-devel-docs-3.32.0-1.fc30, gnome-disk-utility-3.32.0-1.fc30, gnome-documents-3.32.0-1.fc30, gnome-getting-started-docs-3.32.0-1.fc30, gnome-klotski-3.32.0-1.fc30, gnome-logs-3.32.0-1.fc30, gnome-mahjongg-3.32.0-1.fc30, gnome-maps-3.32.0-1.fc30, gnome-menus-3.32.0-1.fc30, gnome-mines-3.32.0-1.fc30, gnome-multi-writer-3.32.0-1.fc30, gnome-music-3.32.0-1.fc30, gnome-packagekit-3.32.0-1.fc30, gnome-power-manager-3.32.0-1.fc30, gnome-robots-3.32.0-1.fc30, gnome-session-3.32.0-1.fc30, gnome-settings-daemon-3.32.0-1.fc30, gnome-shell-3.32.0-1.fc30, gnome-shell-extension-background-logo-3.32.0-1.fc30, gnome-shell-extensions-3.32.0-1.fc30, gnome-software-3.32.0-2.fc30, gnome-sound-recorder-3.32.0-1.fc30, gnome-sudoku-3.32.0-1.fc30, gnome-system-monitor-3.32.0-1.fc30, gnome-taquin-3.32.0-1.fc30, gnome-tetravex-3.32.0-1.fc30, gnome-tweaks-3.32.0-1.fc30, gnome-user-docs-3.32.0-1.fc30, gnome-user-share-3.32.0.1-1.fc30, gnome-weather-3.32.0-1.fc30, gobject-introspection-1.60.0-1.fc30, gsettings-desktop-schemas-3.32.0-1.fc30, gtk3-3.24.7-2.fc30, gtranslator-3.32.0-1.fc30, gucharmap-12.0.1-1.fc30, gvfs-1.40.0-1.fc30, iagno-3.32.0-1.fc30, jsonrpc-glib-3.32.0-1.fc30, libdazzle-3.32.0-1.fc30, libgexiv2-0.12.0-1.fc30, libgtop2-2.40.0-1.fc30, libgweather-3.32.0-1.fc30, libhandy-0.0.9-1.fc30, libmanette-0.2.2-1.fc30, libsoup-2.66.0-1.fc30, libxmlb-0.1.7-1.fc30, lightsoff-3.32.0-1.fc30, mousetweaks-3.32.0-1.fc30, mutter-3.32.0-1.fc30, nautilus-3.32.0-1.fc30, orca-3.32.0-1.fc30, polari-3.32.0-1.fc30, pyatspi-2.32.0-1.fc30, pygobject3-3.32.0-1.fc30, quadrapassel-3.32.0-1.fc30, seahorse-3.32-1.fc30, simple-scan-3.32.0-1.fc30, sushi-3.32.0-1.fc30, swell-foop-3.32.0-1.fc30, sysprof-3.32.0-1.fc30, tali-3.32.0-1.fc30, template-glib-3.32.0-1.fc30, totem-3.32.0-1.fc30, vala-0.44.0-1.fc30, vte291-0.56.0-1.fc30, webkit2gtk3-2.24.0-1.fc30, yelp-3.32.0-1.fc30, yelp-tools-3.32.0-1.fc30, yelp-xsl-3.32.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8f844317a7

Comment 6 Fedora Update System 2019-03-15 14:28:30 UTC
gnome-characters-3.32.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-60d4b29621

Comment 7 Fedora Update System 2019-03-15 14:29:22 UTC
gnome-font-viewer-3.32.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9afac45e07

Comment 8 Fedora Update System 2019-03-15 14:30:10 UTC
gnome-screenshot-3.32.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ecb1ae8436

Comment 9 Kalev Lember 2019-03-15 14:40:47 UTC
In case someone is wondering what's going on with the separate gnome-characters, gnome-font-viewer, gnome-screenshot updates: these were all released late upstream and didn't make the megaupdate cutoff. Editing the megaupdate would invalidate the testing there so they are now in separate Bodhi updates.

I think it would be nice to have the extra 3 updates in Beta for consistency (but not super important). They are all pretty much just 1) remove app menu, 2) update icon, 3) update translations.

As per adamw's suggestions I've marked each of the updates as fixing this FE, but not close the ticket.

Comment 10 Fedora Update System 2019-03-15 19:43:20 UTC
aisleriot-3.22.8-1.fc30, at-spi2-atk-2.32.0-1.fc30, at-spi2-core-2.32.0-1.fc30, atk-2.32.0-1.fc30, atomix-3.32.0-1.fc30, baobab-3.32.0-1.fc30, bijiben-3.32.0-1.fc30, cheese-3.32.0-1.fc30, dconf-0.32.0-1.fc30, dconf-editor-3.32.0-1.fc30, devhelp-3.32.0-1.fc30, eog-3.32.0-1.fc30, epiphany-3.32.0-1.fc30, evince-3.32.0-1.fc30, evolution-3.32.0-1.fc30, evolution-data-server-3.32.0-1.fc30, evolution-ews-3.32.0-1.fc30, evolution-mapi-3.32.0-1.fc30, file-roller-3.32.0-1.fc30, five-or-more-3.32.0-1.fc30, four-in-a-row-3.32.0-1.fc30, gdm-3.32.0-1.fc30, gedit-3.32.0-1.fc30, gedit-plugins-3.32.0-1.fc30, geocode-glib-3.26.1-1.fc30, gjs-1.56.0-1.fc30, glib-networking-2.60.0.1-1.fc30, gnome-2048-3.32.0-1.fc30, gnome-bluetooth-3.32.0-1.fc30, gnome-boxes-3.32.0-1.fc30, gnome-builder-3.32.0-1.fc30, gnome-calculator-3.32.0-1.fc30, gnome-calendar-3.32.0-1.fc30, gnome-chess-3.32.0-1.fc30, gnome-clocks-3.32.0-1.fc30, gnome-color-manager-3.32.0-1.fc30, gnome-contacts-3.32-1.fc30, gnome-control-center-3.32.0.1-1.fc30, gnome-desktop3-3.32.0-1.fc30, gnome-devel-docs-3.32.0-1.fc30, gnome-disk-utility-3.32.0-1.fc30, gnome-documents-3.32.0-1.fc30, gnome-getting-started-docs-3.32.0-1.fc30, gnome-klotski-3.32.0-1.fc30, gnome-logs-3.32.0-1.fc30, gnome-mahjongg-3.32.0-1.fc30, gnome-maps-3.32.0-1.fc30, gnome-menus-3.32.0-1.fc30, gnome-mines-3.32.0-1.fc30, gnome-multi-writer-3.32.0-1.fc30, gnome-music-3.32.0-1.fc30, gnome-packagekit-3.32.0-1.fc30, gnome-power-manager-3.32.0-1.fc30, gnome-robots-3.32.0-1.fc30, gnome-session-3.32.0-1.fc30, gnome-settings-daemon-3.32.0-1.fc30, gnome-shell-3.32.0-1.fc30, gnome-shell-extension-background-logo-3.32.0-1.fc30, gnome-shell-extensions-3.32.0-1.fc30, gnome-software-3.32.0-2.fc30, gnome-sound-recorder-3.32.0-1.fc30, gnome-sudoku-3.32.0-1.fc30, gnome-system-monitor-3.32.0-1.fc30, gnome-taquin-3.32.0-1.fc30, gnome-tetravex-3.32.0-1.fc30, gnome-tweaks-3.32.0-1.fc30, gnome-user-docs-3.32.0-1.fc30, gnome-user-share-3.32.0.1-1.fc30, gnome-weather-3.32.0-1.fc30, gobject-introspection-1.60.0-1.fc30, gsettings-desktop-schemas-3.32.0-1.fc30, gtk3-3.24.7-2.fc30, gtranslator-3.32.0-1.fc30, gucharmap-12.0.1-1.fc30, gvfs-1.40.0-1.fc30, iagno-3.32.0-1.fc30, jsonrpc-glib-3.32.0-1.fc30, libdazzle-3.32.0-1.fc30, libgexiv2-0.12.0-1.fc30, libgtop2-2.40.0-1.fc30, libgweather-3.32.0-1.fc30, libhandy-0.0.9-1.fc30, libmanette-0.2.2-1.fc30, libsoup-2.66.0-1.fc30, libxmlb-0.1.7-1.fc30, lightsoff-3.32.0-1.fc30, mousetweaks-3.32.0-1.fc30, mutter-3.32.0-1.fc30, nautilus-3.32.0-1.fc30, orca-3.32.0-1.fc30, polari-3.32.0-1.fc30, pyatspi-2.32.0-1.fc30, pygobject3-3.32.0-1.fc30, quadrapassel-3.32.0-1.fc30, seahorse-3.32-1.fc30, simple-scan-3.32.0-1.fc30, sushi-3.32.0-1.fc30, swell-foop-3.32.0-1.fc30, sysprof-3.32.0-1.fc30, tali-3.32.0-1.fc30, template-glib-3.32.0-1.fc30, totem-3.32.0-1.fc30, vala-0.44.0-1.fc30, vte291-0.56.0-1.fc30, webkit2gtk3-2.24.0-1.fc30, yelp-3.32.0-1.fc30, yelp-tools-3.32.0-1.fc30, yelp-xsl-3.32.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-03-16 20:18:01 UTC
gnome-characters-3.32.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-60d4b29621

Comment 12 Fedora Update System 2019-03-16 20:18:03 UTC
gnome-font-viewer-3.32.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9afac45e07

Comment 13 Fedora Update System 2019-03-16 20:18:04 UTC
gnome-screenshot-3.32.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ecb1ae8436

Comment 14 Fedora Update System 2019-03-19 19:38:53 UTC
gnome-characters-3.32.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-03-19 19:38:55 UTC
gnome-font-viewer-3.32.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-03-19 19:38:55 UTC
gnome-screenshot-3.32.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.